# QAccessibleEvent Class Reference

### [com.trolltech.qt.gui package]

Inherits QEvent.

### Constructor

- void QAccessibleEvent(Type type, int child)

### Constructor Properties

- prototype: The QAccessibleEvent prototype object

### Prototype Object Properties

The QAccessibleEvent prototype object inherits properties from the QEvent prototype object and also has the following properties.

- int child()
- void setValue(String aText)
- String value()

### Instance Properties

QAccessibleEvent objects have no special properties beyond those inherited from the QAccessibleEvent prototype object.